body {font-family: arial,sans-serif;}
h1 {font-size:170%; font-family:Arial; color:#c33;text-align:left;}
h2 {margin:20px 0 10px 0; font-size:140%; color:#000;}
h3 {font-size:130%; color:#c33;text-align:left; font-family:Arial, San-serif; }
h4 {margin:0 0 0 10px; font-size:140%; color:#f00;text-align:left; font-family:Arial, San-serif;font-weight:bold;}
h5 {margin:0 0 0 30px; font-size:125%; color:#66c;text-align:left; font-family:Arial, San-serif;font-weight:bold;}
h6 {margin:0 0 0 50px; font-size:110%; color:#000;text-align:left; font-family:Arial, San-serif;font-weight:bold;}
h7 { font-size:120%; color:#66c;text-align:left;margin:0; font-weight:bold}
.emsg {width:250px;padding:25px;color:#fff;background-color:#c00;text-align:center;font-weight:bold;}
.emsg-specific {width:100%;padding:3px;color:#fff;background-color:#c00;text-align:center;font-weight:bold;}
.hint {color:#999;font-size:80%;}
.dateTime {font-size:80%;color:#000;}
.buttons {padding:0 0 10px 100px;}

textarea{width: 300px;margin-bottom: 5px;}
.textBox{width: 300px;margin-bottom: 5px;}
.redText{color:#c00;font-weight:bold;}
#code {position:absolute; top:-300px;width:100px;}

.gigDetails {margin:0 0 0 70px}

#container { width:100%; background-color:#fff; margin:0;}
table {width:600px;
	border-collapse: collapse;
	border:0;
	margin:0;
	padding:0;
	}
.module {padding-top:10px;font:12px arial,sans-serif}
.avatarImg {float:right;padding-left:15px;}
.emoticon {vertical-align:-7px;}
.imgCaption {padding-bottom:10px;text-align:center;}	
#formTable td {padding:10px;vertical-align:top;}	
	
p {text-align:justify;width:600px}
label {font-size:70%; }
ul {text-align:justify;}
#navMenu {background-color:#000; width:160px;vertical-align:top;padding:0;background-image:url('../images/menu-bg.jpg');background-repeat:no-repeat;}
.menuHead {border-bottom:solid 1px #f00;}
#button 
{
	
	padding-bottom:10px;
	
	}
#button ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border: none;
		}
	#button li {
	
		margin: 0;
		}
	#button li .current{
		background-color: #333;
		padding: 2px 5px 1px 5px;
		color: #ff6;
		text-decoration: none;
		display: block;
		width:150px;
		border-bottom:solid 1px #f00;
		font-weight:bold;
	

		}
		
		#button li a {
		padding: 2px 5px 1px 5px;
		color: #fff;
		text-decoration: none;
		display: block;
		width:150px;
		border-bottom:solid 1px #f00;

		}
	#button li a:hover 
	{
		background-color: #900;
		color: #fff;
		border-bottom:solid 1px #f00;
		}
		
		
#mainText {padding:0 19px 0 19px;}		
.rightBox
{
    float: right;
    padding: 0px 0px 0px 20px;
    background-color: #fff;
    display: block;
    color: #000066;
    text-align:center;
	font-style:italic;
}
.centerBox
{
    color: #000066;
    text-align:center;
	font-style:italic;
	padding:0;	
}
.standardImgBox
{
    color: #36c;
    text-align:left;
	font-style:italic;
	padding:0;	
}
.textMain {width:600px;}
.mediumText {width:600px;}
img {border:none;}
.positon {font-size:200%;color:#f33;font-weight:bold;}
.likes {color:#063}
